Bug 721087 - CVE-2011-2526 tomcat5, tomcat6: Certain server files exposure and JVM crash via crafted web application running under security manager [fedora-all]
Summary: CVE-2011-2526 tomcat5, tomcat6: Certain server files exposure and JVM crash v...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tomcat6
Version: 14
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Knox
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-2526
TreeView+ depends on / blocked
 
Reported: 2011-07-13 16:43 UTC by Jan Lieskovsky
Modified: 2015-11-02 00:16 UTC (History)
7 users (show)

Fixed In Version: tomcat6-6.0.26-27.fc14
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-20 09:54:40 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Lieskovsky 2011-07-13 16:43:30 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=720948

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-09-28 16:00:01 UTC
tomcat6-6.0.26-27.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/tomcat6-6.0.26-27.fc14

Comment 2 Fedora Update System 2011-09-29 01:38:32 UTC
Package tomcat6-6.0.26-27.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tomcat6-6.0.26-27.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/tomcat6-6.0.26-27.fc14
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-10-20 09:54:40 UTC
tomcat6-6.0.26-27.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.